<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.2" width="0.30" mass="0.3" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"  />
        <tire filename="Wheels/wheels.i3d" nodeLeft="1|0" nodeRight="1|0" maxDeformation="0.109" isCareWheel="true" tireTrackAtlasIndex="0" />
    </default>
</wheel>
